
.section--news .box-news {
    font-family: 'Times New Roman', Times, serif !important;
    margin-bottom: 48px;
    min-height: 86px;
  }
  .box-news{
    /* background: grey !important; */
  }
  .section--background {
    /* background: #f5f5f5; */
  }
  
  .section {
    padding-top: 90px;
    padding-bottom: 92px;
  }
  
  .pr-1,
  .px-1 {
    padding-right: 0.25rem;
  }
  
  .h1,
  h1 {
    font-size: 1.8rem;
    color: #1b75bc;
    font-weight: 400;
  }
  h6{
    text-decoration: none ;
  }
  
  h2 {
    font-size: 1.0rem;
  }
  
  a {
    font-size: 1rem;
    color: #000;
  }
  
  
  
  a:hover {
    transition: all, .4s, ease;
    text-decoration: none;
  }
  

  a:hover p {
    color: #000;
  }
  
  .section--news .box-news p {
    margin-bottom: 0;
  }
  
  
  /* Media Queries */
  @media (min-width: 1230px) {
    .section--news .containerr {
      max-width: 1100px;
    }
  }

  @media (max-width:800px){
    .ima{
      display: none;
    }
    .adjust{
      margin-left: 90px;
    }
    .adjusst{
      /* margin-left: 90px; */
      margin-top:10px !important;
    }
    .spa{
        margin-left:-18px !important;
      white-space: nowrap;
    }

  }
  .large{
    color: #3261AC !important;
   font-size: 30px;
  }

  .btn-info{
   background-color: rgba(220, 220, 220, 0.311) !important;
  }
  
  .containerr {
    display: flex;
    align-items: center;
    justify-content: center
  }
  
  .section{
    border:1px solid black;
    display: flex;
justify-content: space-between;
padding: 60px !important;
width:80%;

margin:1rem auto 0 auto;
  }
 .section img{
/* outline:1px solid black; */
height: 350px;
width: 40%;

 }
  
  .text {
font-weight: bolder;
    font-size: 20px;
    padding-left: 20px; 
  }
  